
Figure - Bug #116459
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】图库-图片裁剪页面-进入recent-点击小窗按钮，图库小窗无内容显示
2023-02-22 17:09 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-22

Priority: Normal Due date: 2023-03-14

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VC1_FSE_0082_20230314

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 这个是由于小窗的背景色把图库的内容覆盖了导致的

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开图库

2、选择一张图片

3、点击右上角设置按钮

4、点击裁剪

5、进入recent-点击小窗按钮

【预期结果】

5、裁剪页面以小窗形式展示

【实际结果】

5、图库小窗无内容显示

【复现率】

3/3

History

#1 - 2023-02-28 10:28 - CD FW-鲁凯峰

- Due date set to 2023-03-14

小窗内容背景的问题

#2 - 2023-02-28 14:40 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_0082_20230314

#3 - 2023-03-07 13:39 - CD TPM-王祥林

- Target version changed from VX1_MCE_FSE_0082_20230314 to VC1_FSE_0082_20230314

#4 - 2023-03-08 14:17 - CD FW-鲁凯峰
- Root cause set to 这个是由于小窗的背景色把图库的内容覆盖了导致的

■ Current conclusion

问题已经解决

■ My analysis

目前有2个问题

1. 图库小窗无内容显示

这个是由于小窗的背景色把图库的内容覆盖了导致的,这个已经在http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/186040解决了

2. 从Recent进入裁剪界面后,界面显示异常

这个是由于界面没有刷新导致的,在进入小窗模式后,重新刷新一下界面即可

■ Submit URL

http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/186040

http://10.0.232.3:3307/gerrit/c/general/platform/packages/apps/Gallery2/+/186342

#5 - 2023-03-08 15:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186342 general/platform/packages/apps/Galler

y2

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

FW:Gallery2: update layout when multi mode changedTC-RID: 1201-0300701IssueID: TS-R-BUG-116459Change-Id:

I0df9177acfab0e766cce13641ec10ba08fc234c9

#6 - 2023-03-08 15:05 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

#7 - 2023-03-13 15:02 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

3.13

验证通过

#8 - 2023-03-13 15:02 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-22 17-09-03.mp4 12.7 MB 2023-02-22 CD TEST-方永红

2025-07-04 2/2

http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/186040�����
http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/186040
http://10.0.232.3:3307/gerrit/c/general/platform/packages/apps/Gallery2/+/186342

